/* CSS Document */

.bottom{   width:966px; margin:0px 0 0 0; height:auto; !important; padding:0 0 0 0; background: url("../General/Images/footer1.gif") repeat-x; clear:left;} /*url(../img/back-bg.gif) repeat 0px 32px; }*/

.bottom .links{ position:relative; width:966px !important; margin:0 auto !important; height:176px; padding:0 0 0 0;  }

.bottom .links ul{ width:145px; height:auto; float:left; margin:23px 0 0 12px; padding:0 0 0 0; list-style:none }

.bottom .links ul li{ width:140px; height:auto; float:left; margin:0 0 0 0; padding:0 0 0 0; font:normal 11px Arial, Helvetica, sans-serif; line-height:20px;}

.bottom .links ul li a{ text-decoration:none;  color:#aaa5a1}

.bottom .links ul li a:hover{ color:#fbf8f6}

.bottom .links .head{ font:bold 12px Arial, Helvetica, sans-serif; color:#CCC; margin:0 0 0 0;}

.footer{ width:966px; /*margin:0 auto;*/ height:40px; padding:0 0 0 0;background: url("../General/Images/footer2.gif") repeat-x;clear:left;/*background:#1f251e*/ !important; }

.footer .viobel{ width:937px !important; margin:0 auto !important; height:40px !important; padding:0 0px 0 0 !important; /*border-top:solid 1px #333;*/ }

.footer .viobel p{ height:30px; float:left; font:normal 11px Arial, Helvetica, sans-serif; color:#575454; margin:0px 0 0 0; padding:0 0 0 0; width:430px; line-height:30px;

}

.footer .viobel p a{ text-decoration:none; color:#575454;}

.footer .viobel p a:hover{ color:#999}

/*.footer .viobel h1{ height:40px; float:left;  margin:10px 0 0 0; padding:0 0 0 0; width:auto; line-height:40px;

}

.footer .viobel h2{ height:40px; float:left;  margin:5px 0 0 70px; padding:0 0 0 0; width:auto; line-height:40px;

}*/
